* {
  box-sizing: border-box;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  max-width: 1080px; 
  margin: 0 auto !important; 
  float: none !important; 
  background-color: #9dae11;
}

.header-image{
  background-image: url("calitzdorp2.jpg");
  background-position: center;
  position: relative;
  background-size: cover;
}

.header-text{
  text-align: left;
  line-height: 90%;
  padding: 10px;
  font-size: 25px;
  color: #Ffd700;
}

/* Style the navigation bar */
.navbar {
  width: 100%;
}

.navbar ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #F5F5DC;
}

.navbar li {
  float: left;
}


/* Style the navbar links */
.navbar li a {
  display: block;
  color: #8B4513;
  font-weight: bold;
  text-align: center;
  padding: 10px 16px;
  text-decoration: none;
}

/* Change hover */
.navbar li a:hover {
  background-color: #8B4513;
  color: #FFFACD;
  font-weight: bold;
}


/* Style the content */
.content {
  padding-right: 80px;
  padding-left: 80px;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #00008b;
  line-height: 140%;
  font-size: 1.1em;
}

.content h1,h3,h4,h5,h6 {
  color: #8B4513;
  line-height: 120%;
  font-weight: normal;
}

.content h2 {
  color: #8B4513;
  line-height: 90%;
  font-weight: normal;
}

table th, td {
   padding-right: 20px;
   padding-left: 5px;
   padding-top: 3px;
   padding-bottom: 3px;
   spacing: 3px;
   text-align: left;
   border: 1px solid;
}


.button {
  text-align: right;
}

/* Style the footer */
.footer {
  padding: 10px;
  width: 100%;
  background-color: white;
  color: white;
  text-align: center;
}